body {
    font-family: 'Roboto Condensed', sans-serif;
}
  
  button {
    border: none;
  }
  
  .profile {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 1rem;
  }
  
  .cover {
    width: 100%;
    height: 30rem;
    object-fit: cover;
    opacity: 0.7;
    position: absolute;
    top: 0;
    z-index: -1;
  }
  
  .picture, .data {
    z-index: 1;
  }
  
  .picture {
    width: 10rem;
    height: 10rem;
    border-radius: 50%;
    background: #fff;
    padding: 0.8rem;
  }
  
  .data {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fff;
    padding: 2rem;
  }
  
  .data h1 {
    font-size: 2.5rem;
    font-weight: 700;
    margin: 0.5rem;
  }
  
  .data h2 {
    font-size: 1.8rem;
    margin: 0.3rem;
  }
  
  .data h3 {
    font-size: 1.5rem;
    margin: 0.2rem;
  }
  
  .feedContainer {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 8rem 0 4rem;
  }
  
  .feed {
    width: 80rem;
    margin: 1rem;
    padding: 0.8rem;
    background: aliceblue;
    border-radius: 0.35rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
  
  .deleteButton {
    padding: 0.3rem 1.5rem;
    border-radius: 1rem;
    background-image: linear-gradient(to right, #ff758c 0%, #ff7eb3 100%);
    color: #fff;
  }
  
  .feed h1 {
    font-size: 2rem;
  }
  
  .feed h2 {
    font-size: 1.5rem;
  }
  
  .statusContainer {
    width: 100%;
    display: flex;
    justify-content: space-around;
  }
  
  .statusContainer input {
    border-radius: 1rem;
    padding: 0.5rem;
  }
  
  @media screen and (max-width: 64em) {
    .feed {
      width: 100%;
    }
  }
  